### Method

# Gck Password get_module

#### Declaration [src]

    GckModule*
    gck_password_get_module (
      GckPassword* self
    )

#### Description [src]

Get the PKCS#11 module that is requesting the password.

Gets property | `Gck.Password:module`

#### Return value

Returns: | `GckModule`
| The module that is requesting the password, which must be unreferenced after use.
| The caller of the method takes ownership of the data, and is responsible for freeing it.